@charset "UTF-8";

/*=========== Css Document

1.    	Style Reset
2.		Layout
3. 		Header
3.1 		Navigation
4. 		Content
4.1 		Ad-blocks
5. 		Footer
5.1 		Footer slider
6. 		Contact overlay
7. 		Contact us Page
8. 		News page




/*================================================
1. Style Reset
================================================*/

html {
	height: 100%;
	max-height: 100%;
	padding: 0;
	margin: 0;
	border: 0;
}

body {
	height: 100%;
	max-height: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	color: #666666;
	background: url('../img/body-bg.png') 0 0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	font-family: Tahoma, sans-serif;
}

div, dl, dt, dd, ul, ol, li, legend, input, button, textarea, p, blockquote, th, td {
	line-height: 20px;
	word-spacing: 0.04em
}

a, a:link, a:focus, a:hover, a:active {
	outline: none;
}

a, a:link, a:visited {
	color: #2e4d8e;
	background-color: inherit;
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
}

a:hover, a:visited:hover {
	background-color: inherit;
	text-decoration: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

input[type=radio], input[type=checkbox] {
	vertical-align: middle;
	margin: 0;
}

address, caption, cite, code, dfn, em, th, var, optgroup {
	font-style: inherit;
	font-weight: inherit;
}

del, ins {
	text-decoration: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	color: #333;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	padding: 0;
	margin: 0;
}

input:focus, textarea:focus {
	outline: none
}

fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

h1 {
	font-size: 30px;
	line-height: 30px;
}

h2 {
	font-size: 14px;
	line-height: 24px;
}

h3 {
	font-size: 30px;
	line-height: 32px;
	color: #333333;
}

h4 {
	font-size: 18px;
	line-height: 20px;
	color: #8dc73f;
}

blockquote {
	font-style: italic;
}

/* Clearfix */

.clearfix {
	display: inline-block;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}

.clearfix {
	display:block;
}

.clear {
	clear: both;
}

/*================================================
2. Layout
================================================*/

html, body{
    min-width: 1045px;
    position: relative;
}

#global-container {
	background: url('../img/container.png') 0 0 repeat-x;
	padding: 20px 0 0 0;
        min-width: 1045px;
}

#wrapper {
	margin: 0 auto;
	width: 1045px;
	position: relative;
}

.wrap-mid {
	background: url('../img/wrapper.png') 0 0 repeat-y;
	padding: 0 0 20px 0;
	overflow: hidden;
}

.wrap-btm {
	background: url('../img/wrap-btm.png') 0 0 no-repeat;
	height: 18px;
}

/*================================================
3. Header
================================================*/


#header {
	background: url('../img/header.png') 0 0 no-repeat;
	height: 32px;
	position: relative;
	z-index: 1;
}

/*================================================
3.1 Navigation
================================================*/

.nav {
	float: right;
        height: 32px;
        margin: 0 55px 0 0;
        overflow: hidden;
        width: 805px;
}

.nav, .nav li {
	list-style: none;
}

.nav li {
	float: left;
}

.nav li a {
	text-decoration: none;
	letter-spacing: 1px;
}

.nav li a:hover, .nav li a.active {
	background: url('../img/nav/active-bg.png') 0 0 repeat-x;
	border-right: 1px solid #6e82af;
}

.nav li .home:hover {
	border-left: 1px solid #6e82af;
}

.nav .home {
	width: 144px;
	border-left: 1px solid #7a7d8a;
	border-right: 1px solid #7a7d8a;
	height: 27px;
	display: block;
	text-align: center;
	padding: 5px 0 0 0;
	color: #fff;
}

.nav .resident {
	width: 155px;
	border-right: 1px solid #7a7d8a;
	height: 27px;
	display: block;
	text-align: center;
	padding: 5px 0 0 0;
	color: #fff;
}

.nav .business {
	width: 139px;
	border-right: 1px solid #7a7d8a;
	height: 27px;
	display: block;
	text-align: center;
	padding: 5px 0 0 0;
	color: #fff;
}

.nav .contact {
	width: 118px;
	border-right: 1px solid #7a7d8a;
	height: 27px;
	display: block;
	text-align: center;
	padding: 5px 0 0 0;
	color: #fff;
}

.nav .contact {
	width: 118px;
	border-right: 1px solid #7a7d8a;
	height: 27px;
	display: block;
	text-align: center;
	padding: 5px 0 0 0;
	color: #fff;
}

.nav .news {
	width: 85px;
	border-right: 1px solid #7a7d8a;
	height: 27px;
	display: block;
	text-align: center;
	padding: 5px 0 0 0;
	color: #fff;
}

/*================================================
4. Content
================================================*/

#content {
	padding: 0 55px 0 40px;
	font-family: Tahoma, sans-serif;
}

.home-block {
	height: 300px;
	border-bottom: 1px solid #3D4156;
	overflow: hidden;
}

.face {
	width: 297px;
	height: 100%;
	background: url('../img/face.jpg') 0 bottom no-repeat;
	float: left;
	margin: 0 0 0 60px;
}

.site-title {
	width: 528px;
	float: right;
	padding: 80px 0 0 0;
	font-family: Tahoma, sans-serif;
}

.home-block h1 {
	color: #333;
	line-height: 40px;
	font-size: 36px;
	font-family: "Electra Roman W01";
	}

.home-block h2 {
	font-size: 10px;
	float: right;
	margin: 0 5px 0 0;
	font-family: "Electra Cursive W01";
}

.main-content {
	overflow: hidden;
	padding: 20px 0 0 65px;
}

.main-content p {
	line-height: 20px;
	text-indent: 40px;
	letter-spacing: 0.1px;
}

.main-content .col1 {
	float: left;
	width: 240px;
}

.main-content .col2 {
	width: 240px;
	float: left;
}

.main-content .col3 {
	width: 240px;
	float: left;
}

.main-content .col2, .main-content .col3 {
	margin: 0 0 0 55px;
}

.noIndent {
	text-indent: 0 !important;
}

/*================================================
4.1 Ad-blocks
================================================*/

.ad-blocks {
	clear: both;
	float: left;
	width: 593px;
	overflow: hidden;
	margin: 50px 0 0 65px;
}

.ad-blocks a {
	float: left;
}

.caba {
	display: block;
	width: 99px;
	height: 30px;
	background: url('../img/caba.png') 0 0 no-repeat;
}

.broker {
	display: block;
	width: 82px;
	height: 32px;
	background: url('../img/broker.png') 0 0 no-repeat;
	margin: 0 0 0 90px;
}

.credit {
	display: block;
	width: 136px;
	height: 27px;
	background: url('../img/credit.png') 0 0 no-repeat;
	margin: 0 0 0 105px;
}

.contact-btn {
	margin: 42px 0 0 0;
	display: block;
	width: 166px;
	height: 41px;
	background: url('../img/contact-btn.png') 0 0 no-repeat;
	float: left;
	border: 0;
	cursor: pointer;
}

.privacy-btn {
	margin: 42px 0 0 0;
	display: block;
	width: 73px;
	height: 41px;
	background: url('../img/p-p-btn.png') 0 0 no-repeat;
	float: left;
	border: 0;
	cursor: pointer;
}

ul li{
    list-style: none;
}

p.text-indent-none{
    text-indent: inherit;
}

/*================================================
5. Footer
================================================*/

#footer {
	clear: both;
	height: 27px;
	background: url('../img/footer.png') 0 bottom no-repeat;
	padding: 20px 0 0 65px;
}

/*================================================
5.1 Footer Slider
================================================*/

.items h3 {
	font-size: 15px;
	line-height: 27px;
	float: left;
	font-family:"Basilia Regular W01";
}

.more-btn {
	display: block;
	width: 80px;
	height: 26px;
	background: url('../img/more-btn.png') 0 0 no-repeat;
	float: left;
	margin: 0 0 0 25px;
}

.scrollable {
	position:relative;
	overflow:hidden;
	width: 400px;
	height:27px;
}

.scrollable .items {
	height:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:400px;
	height: 27px;
	font-family: Tahoma, sans-serif;
}

.scrollable img {
	float:left;
	margin:20px 5px 20px 21px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:100px;
	height:75px;
}

.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}

/*================================================
6. Contact overlay
================================================*/


.apple_overlay {
	display:none;
	width:760px;
	padding:60px 0 0 120px;
	font-size:11px;
}

#contact{
    position: absolute !important;
    top: 60px !important;
    left: 50% !important;
    margin: 0 0 0 -440px !important;
}

.apple_overlay .close {
	background:url(../img/close.png) 0 0 no-repeat;
	position:absolute;
	right:76px;
	top:5px;
	cursor:pointer;
	height:29px;
	width:25px;
}

#contact label {
	color: #fff;
}

#contact p {
	overflow: hidden;
	margin: 10px 0 0px 0;
}

.contact-col1 {
	width: 335px;
	float: left;
}

.contact-col2 {
	width: 327px;
	float: left;
	margin: 0 0 0 20px;
}

span.column1 {
	clear: both;
	display: block;
	float: left;
	width: 155px;
	text-align: right;
	height: 22px;
	line-height: 14px;
	padding:0px 5px 0px 0px;
}

span.column2 {
	display: block;
	float: left;
	width: 166px;
	margin: 0 0 0 0px;
}

.column2 input {
	height: 22px;
	width: 170px;
}

.column2 select {
	width: 145px;
	float: left;
}

.column2 textarea {
	height: 170px;
	width: 165px;
}

.column2 p {
	color: #fff;
}

.checkbox {
	width: 15px !important;
	height: 15px !important;
}

.submit {
	width: 93px !important;
	height: 23px;
	background: url('../img/submit.png') 0 0 no-repeat;
	border: 0;
	cursor: pointer;
}

.cont-desc {
	color: #fff;
	float: right;
	width: 157px;
	margin: 10px 7px 0 0;
}

/*================================================
7. Contact us Page
================================================*/

.contact-column1 {
	width: 365px;
	float: left;
	padding: 50px 0 0 0;
}

.contact-column2 {
	float: left;
	border-left: 1px solid #3D4156;
	margin: 120px 0 0 0;
	min-height: 490px;
	width: 550px;
}

.image-block {
	border-bottom: 1px solid #3D4156;
	background: url('../img/face.jpg') right 0 no-repeat;
	height: 279px;
}

.contact-column2 ul, .contact-column2 ul li {
	list-style: none;
}

.contact-column2 li {
	overflow: hidden;
	margin: 0 0 65px 0;
}

.news-col1 {
	display: block;
	width: 260px;
	float: left;
	font-size: 19px;
	color: #444444;
	height: 43px;
	padding: 5px 0 0 25px;
	line-height: 20px;
	font-family:"Electra Roman W01";
}

.news-col2 {
	width: 171px;
	float: right;
	margin: 0 20px 0 0;
}

.click-more {
	display: block;
	background: url('../img/click-more.png') 0 0 no-repeat;
	width: 171px;
	height: 31px;
}

.description {
	margin: 26px 8px 0 0;
	width: 283px;
	float: right;
}

.description p {
	font-size: 10px;
	color: #444;
}

/*================================================
8. News page
================================================*/

.news-page {
	padding: 0 0 0 25px;
}

.news-page ul {
	margin: 0 0 0 40px;
	list-style: disc !important;
}

.news-page ul li {
	margin: 5px 0 0 0 !important;
	list-style: disc !important;
	overflow: visible !important;
}

.contact-column2 h1 {
	font-size: 22px;
	color: #444444;
	line-height: 12px;
	padding: 0 0 7px 0;
	font-family:"Electra Roman W01";
}

.contact-column2 p {
	margin: 5px 0 20px 0;
	line-height: 18px;
}

.green {
	color: #666699 !important;
	font-style: italic;
}

/*================================================
9. Privacy overlay
================================================*/

@font-face {
    font-family: 'segoe_uibold';
    src: url('fonts/segoe-ui-bold-webfont.eot');
    src: url('fonts/segoe-ui-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoe-ui-bold-webfont.woff') format('woff'),
         url('fonts/segoe-ui-bold-webfont.ttf') format('truetype'),
         url('fonts/segoe-ui-bold-webfont.svg#segoe_uibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'segoe_uiregular';
    src: url('fonts/segoe-ui-regular-webfont.eot');
    src: url('fonts/segoe-ui-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoe-ui-regular-webfont.woff') format('woff'),
         url('fonts/segoe-ui-regular-webfont.ttf') format('truetype'),
         url('fonts/segoe-ui-regular-webfont.svg#segoe_uiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'segoe_uiitalic';
    src: url('fonts/segoe-ui-italic-webfont.eot');
    src: url('fonts/segoe-ui-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoe-ui-italic-webfont.woff') format('woff'),
         url('fonts/segoe-ui-italic-webfont.ttf') format('truetype'),
         url('fonts/segoe-ui-italic-webfont.svg#segoe_uiitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

#contact{
    position: absolute !important;
    top: 60px !important;
    left: 50%  !important;
    margin: 0 0 0 -440px !important;
}

#exposeMask{
    width: 100% !important;
}

#privacy {
    padding: 55px 10px 0 0;
    width: 860px;
    top: 60px !important;
    left: 50% !important;
    margin: 0 0 0 -430px;
    position: absolute !important;
}

#privacy .close{
    background:url(../img/close-w.png) 0 0 no-repeat;
    width: 28px;
    height: 32px;
    right: 0px;
}

.privacy-main{
    height: 595px;
    overflow: auto;
    padding: 0 25px 10px 0;
    width: 845px;
}

.privacy-main h1, 
.privacy-main h2{
    font-family: 'segoe_uibold';
    line-height: 180%;
    font-size: 14px;
    color: #999999;
}

.privacy-main p{
    color: #666666;
    padding: 0 0 15px;
    line-height: 120%;
    font-family: 'segoe_uiregular';
    font-weight: normal;
    font-size: 12px;
}

.privacy-main ul, 
.privacy-main ol{
    margin: 0 0 15px 20px;
    list-style: none;
}

.privacy-main ul li{
    list-style: disc;
}

.privacy-main li{
    color: #666666;
    line-height: 120%;
    font-family: 'segoe_uiregular';
    font-weight: normal;
    font-size: 12px;
}

.privacy-main a{
    color: #666666;
    line-height: 120%;
    font-family: 'segoe_uiregular';
    font-weight: normal;
    font-size: 12px;
}

.privacy-main i{
    color: #666666;
    line-height: 120%;
    font-family: 'segoe_uiitalic';
    font-weight: normal;
    font-size: 12px;
    font-style: normal;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 19px;
	height: 90%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 21px;
	background: red;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #CCCCCC;
	position: relative;
}

.jspDrag
{
	background: #fff;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
        border: 1px solid #999;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 99%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}